/******************************
**@company: Bernezac-comminication

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('eot'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#webfontX0YNjQNl') format('svg');
    font-weight: normal;
    font-style: normal;
}
******************************/

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);


body {font-family: 'Lato', sans-serif; background:#ffffff; }
.bgd {width : 100%; height : 100%; min-height : 100%;position : relative;
		background: url('../images/fond_alpha2.png'), url(../images/fond1.gif);
		background-size: 50px 50px, cover;
		background-attachment: fixed, fixed;
		background-position: top left, center center;}
		
.fond {
    
	background: url(../images/fond.jpg) no-repeat fixed center center ; 
}
.fondalpha {
    
	background: rgba(255, 255, 255, 0.5); 
}

	p {	color:#666666;   font-weight:400;  }
	ul {	color:#f8f6cd; font-weight:100; }
	.horaire  {	line-height:1.2em; }
	.horaire ul, .horaire li {margin-left:-30px; padding-left:0; list-style:none;} 

h1 {  font-family: 'Amatic SC', cursive; font-weight:700; font-size:2.5em;}
h2 {  font-family: 'Amatic SC', cursive;}
h4 {  font-size:1.3em; color:#666666; margin-top:0px;}
h7{  font-family: 'Oswald', sans-serif; font-size:1.5em; line-height:0.9em;  }

.police {   font-family: 'Amatic SC', cursive;}
.fleche{   background:#20e0cb; padding:20px 10px 5px 10px;
-webkit-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px; }
.fleche:hover{   background:#666666; }
.margefleche { margin-top:-30px; margin-bottom:5px;}
.photos { margin:10px 7px; border: 5px solid #ffffff; -webkit-box-shadow: 3px 3px 7px 0 rgba(0,0,0,0.5);
box-shadow: 3px 3px 7px 0 rgba(0,0,0,0.5);}
.photosL { margin:0px 20px 10px 7px; border: 5px solid #ffffff; -webkit-box-shadow: 3px 3px 7px 0 rgba(0,0,0,0.5);
box-shadow: 3px 3px 7px 0 rgba(0,0,0,0.5); float:left;}
#noliste p li, #noliste, #noliste li{ list-style:none; paddin-left:0; margin-left:0;}



 ol, ul { list-style: none; }
a:focus { outline: none;}
hr { border-top:0px solid #ffffff; width:50%; margin:10px auto 8px auto;}
table tr:nth-child(odd) { background-color: #fffffff;}
table tr:nth-child(even) { background-color: #eafcfd;}
table tr:first-child { background-color: #fff;}
.floatL { float:left; margin-right:10px;}
.floatD { float:right; margin-left:10px;}
.floatacces { margin: 0px 15px; }
/********NAVIGATION************/
.clear{  clear:both; }
.margeneg{  margin-top:0px; margin-bottom:-20px; }
.margeneg2{  margin-top:5px; margin-bottom:5px; }
.margeneg2bis{  margin: 10px auto; }
.margeneg2ter{  margin: 22px auto; }
.margeneg2quad{  margin-top:-25px; margin-bottom:25px; }
.margeneg3{  margin-top:0px; margin-bottom:10px; }
.margeneg4{  margin-bottom:30px; }
.margenegR{  margin-right:30px; }
.margenegT{  margin-top:20px; }


#margenegTbrouage{  margin-top:-110px; width:100%; display:block; z-index:0; position:relative;  }
.z-index10 {   z-index:10;  }

.margenegB{  margin-bottom:-45px; }
.margenegB1{  margin-bottom:-45px; margin-top:20px; border-top:1px solid #eee; padding-top:20px; background:#eee; }
.margenegB2{  margin-bottom:-45px;  margin-top:-25px;}
.margenegF{  margin-bottom:0px; }
.paddingblocnote{  padding-bottom:10px; }
.margenegLR{  margin-right:10px; margin-left:10px; }
.margenegL{ margin-left:0;padding-left:0; list-style:none; }
.paddingT{ padding-top:30px; border-top:1px solid #ccc; }
.paddingB{ padding-bottom:10px;  }
.cadre{  border:1px solid #ccc; }
.justifie {  text-align : justify;}
.centrer {  text-align : center;}
.centrage {  text-align : center; margin:0 auto;}
.jaune{ color:#f9d71b; }
.jaune2{ color:#ffbc07; }
 .bleu{ color:#1a9ea4; }
.vert{ color:#8ea107; }
.gris{ color:#646869; }
.rouge{ color:#db2809; }
.orange{ color:#ef8406; }
.rose{ color:#d4124a; }
.blanc{ color:#ffffff; }
.beige{ color:#ab9c8f; }
.vert2{ color:#1bc8b5; }
.radius{ border-radius:10px; }
.full{width:100%; height:auto; }
.borderTB{border-top: 1px solid #ccc;border-bottom: 1px solid #ccc; }
.borders{border: 1px solid #ccc; }
.separation{border-top: 1px solid #555; margin: 20px 0; width:100%; display:block; }

 /* Bateau logo */
 
 /* Bateau logo */
    #bateau {width : 100%; height : auto; background:#eee; border-top:0px solid #999; border-bottom:0px solid #ccc;  margin : 10px 0; text-align:center; padding-top:10px; padding-bottom:20px; clear:both; display:block;}
	#bateau img{width : 120px; height : auto; border: 1px solid #ccc; margin:5px; }
	#bateau img:hover{width : 120px; height : auto; border: 1px solid #fff; margin:5px;}
	#bateau h1{ margin-bottom:10px;}
	#bateau h3{  margin:0 auto 10px auto; font-size:1em;}
 
 
 
    #galerie {width : 100%; height : auto; border-top:1px solid #1a9ea4; border-bottom:1px solid #1a9ea4;  margin : 30px 0; text-align:center; padding-top:10px; padding-bottom:20px;}
	 #galerie2 {width : 100%; height : auto; text-align:center; padding-top:10px; padding-bottom:20px;}
	
	
	#galerie h1{ margin-bottom:10px;}
	
	#galerie img, #galerie2 img{width : 100%; height : auto; border: 10px solid #1a9ea4; margin:5px 0px;}
	#galerie img:hover, #galerie2 img:hover{width : 100%; height : auto; border: 10px solid #f15a2a; margin:5px 0px;
	
	-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
	
 


pa::first-letter {
  font-family: 'Oswald', sans-serif;
  font-size:1.5em;
  padding:0em 0.2em 0em 0.2em;
  float:left; margin: -0.4em 0.2em -0.2em 0.2em;
  color:#ffffff; background:#646869; bordera-radius:50%;
}

#covered {display:block; }
#covered h4{font-family: 'Oswald', sans-serif; font-size:2em;margin-bottom:30px; }

.underline{ text-decoration:underline; }

.decallage1acces{  padding: 2px 20px 2px 20px; color:#ffffff; margin: 0px auto 10px 0; font-size : 11pt; line-height : 17pt; display:block; background:#1a9ea4; border-radius:10px;}
.decallage1acces h4 {   font-size:1.2em; color:#ffffff; font-weight:200; }

.decallage1bis{  padding: 5px 20px 3px 20px; color:#ffffff; 
margin: 3px auto 7px 0; font-size : 11pt; line-height : 17pt; display:block; border:1px solid #bbbbbb; border-radius:5px; }
.lobster{ font-family: 'Amatic SC', cursive; font-size:2.2em;    }
.decallage1bis a {   padding: 5px 20px 10px 20px; color:#ffffff; 
margin: 10px auto 10px 0;   }
.decallage1bis h1 {   font-size:1.6em;  }
.decallage1bis h4 {   font-size:1.2em; color:#ffffff; font-weight:200; }
.decallage1bis h3 {  font-family: 'Amatic SC', cursive; font-weight:700; font-size:3em; margin-top:10px; }
.decallage1bis .noshadow {  text-shadow:none; }


.decallage1ter{  padding: 7px 10px 5px 10px; color:#ffffff; text-align:center;
margin: 7px auto 7px 0; font-size : 11pt; line-height : 17pt; display:block; border:1px solid #bbbbbb; border-radius:5px; }
.decallage1ter a {   padding: 7px 10px 5px 10px; color:#ffffff; 
margin: 10px auto ;   }
.decallage1ter i {  margin-right: 10px ;   }
.decallage1ter h1 {   font-size:1.6em;  }
.decallage1ter h4 {   font-size:1.2em; color:#ffffff; font-weight:200; }
.decallage1ter h3 {  font-family: 'Amatic SC', cursive; font-weight:700; font-size:3em; margin-top:10px; }
.decallage1ter span {   font-family: 'Amatic SC', cursive; font-size:1.6em;    }




.shadow {  text-shadow: 0 1px 2px #666666; }


.decal2 {padding:15px;  background:rgba(12,155,167,0.80); margin :10px 15px 10px 15px; font-size : 11pt; line-height : 17pt; font-family: 'lato', sans-serif; color:#ffffff; font-weight:300;}
.decal3 {padding:15px;  background:rgba(12,155,167,0.80); margin :10px 15px 10px 15px; font-size : 11pt; line-height : 17pt; font-family: 'lato', sans-serif; color:#ffffff; font-weight:300; -webkit-box-shadow: 0 5px 10px 1px rgba(0,0,0,0.3);
box-shadow: 0 5px 10px 1px rgba(0,0,0,0.3);}
.decalul {margin :0px 0px 0px 0px; padding:0; width:50%;}
.decalul2 {margin :0px 0px 0px 0px; padding:0; }

.paddingplus {padding:30px; }

.paddingtable {padding:10px; }

.ombre{-webkit-box-shadow: 0 15px 20px 0 rgba(0,0,0,0.5);
box-shadow: 0 15px 20px 0 rgba(0,0,0,0.5);}

.ombre2{-webkit-box-shadow: 0 5px 8px 0 rgba(0,0,0,0.3);
box-shadow: 0 5px 8px 0 rgba(0,0,0,0.3);}

.ombreG{ ; background:#f15a2a;  padding-top:100px; padding-bottom:20px; margin-top:-100px; 
-webkit-box-shadow: 5px 0 10px 0 rgba(0,0,0,0.3);
box-shadow: 5px 0 10px 0 rgba(0,0,0,0.3); }

video {
	max-width: 100%;
	height: auto;  margin:0 auto;
}
.center {
	width: 100%;
	height: auto; margin:30px auto 0 auto;padding-top:10px; padding-bottom:10px; position:relative; text-align:center; background:#000000;
}

.carre3{ background:#f2fbff; border:1px solid #ccc; color:#666; margin:10px auto;
 padding:10px 10px 10px 10px; width:inherit;  }
 .carre3 h7{  color:#fff; margin-bottom:10px;
 padding:5px; width:100%; display:block; text-align:center;   }
 .carre3 ul{ margin-left:0;padding-left:0; list-style:none; color:#666666; font-weight:400;  line-height:1.0em  }
  .carre3 ul ul{ margin-left:30px; margin-top:10px; color:#3884b3; }
  .carre3 ul ul li img, .carre3 ul ul li img:hover{ width:50px; height:auto; border:none; float:right; margin-top:-5px; margin-left:5px; }

  
  .carre3 li{ margin-bottom:10px; }
  .carre3 img{max-width : 250px; width:100%; height : auto; border: 1px solid #666666; margin:5px auto;}
	.carre3 img:hover{border: 1px solid #ccc; }

.carre{ background:#d4124a; border:0px solid #d4124a; color:#ffffff; margin:1px 0px 0px 0px;
border:0px solid #d4124a; padding-top:15px; padding-bottom:15px;  }
.carre h1{ font-size:2.5em; line-height:1em; margin-top:0px; margin-bottom:0px; font-family: 'Amatic SC', cursive; font-weight:700;  }

.minH1{ min-height:355px; }
.minH2{ min-height:255px; }
.minH3{ min-height:200px; }
.carre img{ margin:0 auto; }
.carre h2{ margin:0px 0px 0px 0px; }
.carre .lien{  color:#7fd3ef; text-decoration:underline; font-family: 'Oswald', sans-serif;  }
.carre2{ color:#ffffff; margin:0px 0px 0px 0px; padding-bottom:15px; }
.carre2 h3{ font-size:1em; line-height:1.2em;font-family: 'Oswald', sans-serif;  }
.carre2 i{ background:#646869;color:#ffffff;padding:10px 15px; border-radius:0%;-webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.3);
box-shadow: 0 5px 5px 0 rgba(0,0,0,0.3); border:0px solid #ffffff;}
.carre .centrage, .carre2 .centrage {  text-align : center; margin:-20px auto -10px auto;}
.carre:hover, .carre2:hover{ background:#ffffff; color:#666666; border:0px solid #d4124a; 
-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
	
.surligne{  text-decoration:underline; }	

.bgdrose{ background:#d4124a;}	
.bgdvert{ background:#bbc109;   color:#fff;}
.bgdgris, .bgdgris a{ background:#646869;   color:#ffffff;}
.bgdvert2{ background:#20e0d9;   color:#666;}
.bgdvert3{ background:#a7ad1b; }
.bgdbleu{ background:#1a9ea4;}
.bgdgris2{ background:#eee;}
.bgdorange{ background:#de670f;}
.bgdjaune{ background:#f9d71b;    color:#666;}
.bgdbeige{ background:#ab9c8f; color:#fff;}
.bgdrepet{ background:url(../images/repet.jpg) repeat center}

.bgd1{ background:#0278b0;}
.bgd2{ background:#0296b0;}
.bgd3{ background:#1a9ea4;}
.bgd4{ background:#4ba76e;}
.bgd5{ background:#86b439;}
.bgd6{ background:#a7bc1b;}
.bgd7{ background:#bbc109;}
.bgd8{ background:#77ae5b;}




.bgd1:hover, .bgd2:hover, .bgd3:hover, .bgd4:hover, .bgd5:hover, .bgd6:hover, .bgd7:hover, .bgd8:hover, .bgdrose:hover, .bgdorange:hover, .bgdjaune:hover , .bgdvert:hover, .bgdbeige:hover, .bgdgris:hover,  .bgdvert3:hover, .bgdblanc{ background:#fff; color:#666; text-decoration:none;  -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
	
	.bgdblanc a.gris{ background:none; color:#666; text-decoration:none;}
	
	
	.bgdbleu #pictosolo {
    
	background: url(../images/PICTOS100x100-solo-b.png) no-repeat ; width:100px; height:100px; float:left; margin-bottom:0px; margin-top:-5px; display:block; position:relative;
}
.bgdbleu:hover #pictosolo {
    
	background: url(../images/PICTOS100x100-solo-n.png) no-repeat ; width:100px; height:100px; float:left; opacity:0.75;display:block; margin-bottom:0px; margin-top:-5px;
}	
.bgdgris #pictoduo {
    
	background: url(../images/PICTOS100x100-duo-b.png) no-repeat ; width:100px; height:100px; float:left; margin-bottom:0px; margin-top:-5px; display:block; position:relative;
}
.bgdgris:hover #pictoduo {
    
	background: url(../images/PICTOS100x100-duo-n.png) no-repeat ; width:100px; height:100px; float:left; opacity:0.75;display:block; margin-bottom:0px; margin-top:-5px;
}	
.bgdorange #pictorelais, .bgdvert3 #pictorelais {
    
	background: url(../images/PICTOS100x100-relais-b.png) no-repeat ; width:100px; height:100px; float:left; margin-bottom:0px; margin-top:-5px; display:block; position:relative;
}
.bgdorange:hover #pictorelais, .bgdvert3:hover #pictorelais {
    
	background: url(../images/PICTOS100x100-relais-n.png) no-repeat ; width:100px; height:100px; float:left; opacity:0.75;display:block; margin-bottom:0px; margin-top:-5px;
}	
	
	
	#returntop {
	position: relative; display: block;
	height: 70; width:70px; margin:-50px auto -20px auto;  opacity:1; z-index:10;

		}
		
		#returntop:hover{
	opacity:0.5;

		}


.padding{ padding:15px; margin-left:0px;}
.margezero{ margin-left:-40px;}
.listeactu{ padding-left:10px; border-left: 3px solid #db2809;}
.listeactu ul, .listeactu li{ margin-left:0px; margin-top:10px; }

/*       citation      */

.titre {
        padding: 5px 20px 3px 20px;
        margin: 0px 0 20px 0px; 
        border-top:0px solid #f9d71b; border-radius:5px;
		 border-bottom:0px solid #f9d71b; display:block; text-align:center; min-height:40px;
        
    }
	.titre h1 {
        margin-top: 0px; font-size:2.5em;  font-family: 'Amatic SC', cursive; font-weight:700;
        
    }
    blockquote {
        padding: 7px 7px 7px 20px;
        margin: 0px 0 10px 0px;
        
        border-left:10px solid #f15a2a;
		 border-right:0px solid #f15a2a; display:block; text-align:left; 
    }

    blockquote p {
        color:#f15a2a;
        font-size: 12pt;
        fon-weight: 100;
        font-style: italic;
        font-family: 'Lato', sans-serif; text-align:left;
        line-height: 16pt; font-weight:400;
    }



	

.nav{ 
font-family: 'Oswald', sans-serif;
width:100%; position:fixed;padding-left:0px; z-index:1000; margin-bottom:30px; background:#1a9ea4;  display:block; margin-top:100px; height:auto; 
-webkit-box-shadow: 0 10px 20px 0px rgba(0,0,0,0.3);
box-shadow: 0 10px 20px 0px rgba(0,0,0,0.3);

 border:none;  }



.navbar-brand {
    position:relative;
    padding: 0px 15px 0px 0px; top:0px;   
    height: auto; width:300px; 
	 z-index:1001; display:block;   
}

#haut{ 

width:100%; position:fixed; z-index:1000;   display:block;  height:110px; margin-top:-10px; padding-top:0px;  background:#ffffff;
 }




#slogan{
position: absolute; right:20px; top:0px; z-index:1000; height:auto; width:260px; text-align:left;  margin-top:0px;
 display: block; font-size: 0.9em; padding:0;

}

#slogan h1, #logo h1{ 
	color: #1a9ea4;
        	font-weight:500;
        font-family: 'lato', sans-serif;
		font-size: 1em; margin-bottom:-20px; font-weight:400;
            
           
}
#slogan a{ 
	color: #666666;
        	font-weight:500;
        font-family: 'lato', sans-serif;
		font-size: 1.2em; margin-bottom:-20px; font-weight:400; text-decoration:underline;
            
           
}

#slogan a:hover{ 
	color: #999999;
        	
            
           
}

#slogan h3, #logo h3{ 
	color:#f15a2a;
        	
       font-family: 'lato', sans-serif;
		font-size: 1.5em;   line-height:1em;  font-weight:700;margin-bottom:0px;
            
           
}


#slogan2{
position: relative; z-index:999;  height:auto; width:100%; margin:0px auto 0px auto; text-align:center; padding: 0px 0px 0 0px;      

}
#slogan2 a, #slogan2 a:hover {
 text-decoration:none;    

}
#slogan2 .logo{
position:absolute; display:block; bottom:5px; left:0px;  width:500px; height:90px;  padding-right:10px;z-index:999;

}
#slogan2 .logo img{
 max-width:100%; height:auto;    

}
#slogan2 .texte{
display:table;  z-index:1000; text-align:center;margin:-10px auto 0 auto;

}
#slogan2 h1{
font-weight:700;
color:#1a9ea4; font-size: 3.2em; line-height:1.1em;    font-family: 'Amatic SC', cursive;
text-shadow: 0px 0px 0px #666666; display:block; border-bottom:1px solid #1a9ea4; z-index:1000;
}
#slogan2 h2{
font-weight:300;
  color:#1a9ea4; font-size: 1.1em; line-height:1.5em;    font-family: 'Oswald', sans-serif;  display:block;  margin-top:-10px; letter-spacing:0.0px;

}


#decompte{
position: absolute; z-index:1000; height:auto; width:220px; text-align:left; 
 display: block;  padding:5px; top:30px; right:0px; margin-right:20px; 
}
#decompte i{
float:left; margin-right:10px;  color:#666;
 

}
#decompte p{

 font-family: 'Amatic SC', cursive;
		font-size: 2em; font-weight:700;   line-height:0.5em;  color:#666; margin-bottom:0px; margin-top:10px;
 

}
 


#decompte input{

 font-family: 'lato', sans-serif;
		font-size: 1.5em;   line-height:1em;  font-weight:700; border:none; color:#0296b0; background:none;
 

}




.deuxcol{
	
	color:#666;
	margin:0px auto 0px auto;
	text-align:justify;
-moz-column-count: 2;
-moz-column-gap: 30px;
-webkit-column-count: 2;
-webkit-column-gap: 30px;
column-count: 2;
column-gap: 30px;
}


.icon-bar {background: #ffffff;}

/*******INDEX*******/



.home-btn{display: block; width: 115px; padding-top:115px; height:150px; background: url(../img/btn-home.png)top no-repeat ; text-align: center; font-weight:bold; vertical-align:bottom; color:#fff; font-size:20px; }
.home-btn:hover,.home-btn:focus {text-decoration: none;}

#index #home{ padding: 170px 0 0px 0;}
#index #home h2 { padding-bottom: 0px; text-decoration:none;  font-family: 'Oswald', sans-serif; letter-spacing : 0.1pt;  font-size: 18pt; font-weight:100;}


/******************/

#content img {background: url(../img/points.png) bottom right no-repeat; padding-bottom: 20px;}
#content hr { position: relative; height: 2px; width:300px; margin-left: auto; margin-right: auto;background:#BBB8C8;}
#content hr:after {content:""; position: absolute; top:-7px; right:-45px; height: 15px; width:40px;background: url(../img/points.png) bottom right no-repeat;}



#content{ padding: 50px 0;}


/*****************/
footer { margin: 45px 0 0 0; width:100%; height:auto; position:relative; bottom:0px; padding:10px 20px 10px 20px; background:#1a9ea4; color:#ffffff; border-top:3px solid #ffffff;
-webkit-box-shadow: 0 -10px 25px 0 rgba(0,0,0,0.3);
box-shadow: 0 -10px 25px 0 rgba(0,0,0,0.3);}
footer a{   color: #ffffff; text-decoration:none; font-family: 'Oswald', sans-serif;}
footer a:hover {
	color:#5df1dc;
	text-decoration: none;
}
footer a span {
	
	color: #666; font-weight:500; cursor:none; text-decoration:none;
	
}
footer h3 {
	color: #5df1dc;
	
}
footer h4 {
	color:#5df1dc; font-family: 'Oswald', sans-serif;
	
}

.footer .widget h5 {
	color: #666;
	padding: 0;
	margin:-15px 0 0 0;
	font-size: 100%; letter-spacing:-0.05em;
	font-weight: 300;
}

.quoi { width:100%; height:50px;}
.fois { vertical-align: -8px; font-size:150%;}
.fois2 { vertical-align: -8px; font-size:100%;}

/******MEDIA QUERY*******/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* 
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ 
*/

/* 
This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. 
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* Wobble Vertical */
@-webkit-keyframes wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.btn-default {
  color: #fff;
  text-shadow: 0 1px 2px #666;
 
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #666666;
  border-color: #cccccc;
}
